.linkBox
{
	float:left;
	display:inline;
	clear:none;
	/*width:150px;*/
	margin: 0px 8px 13px 0px;/*100px 32px 20px;*/
	text-align: left;
	width: 305px;
	font-size: smaller;
	border-style: none;
	border-width: 0px;
}

.linkBox a
{
	border-style: none;
	border-width: 0px;
}

.linkBoxImage
{
	float:left;
	display:inline;
	clear:none;
	/*width:150px;*/
	margin: 0px 6px 0 0px;/*100px 32px 20px;*/
	border-style: none;
	border-width: 0px;
}

.linkBoxTitle
{
	text-transform: uppercase;
	font-weight:normal;
}